@media only screen and (max-width: 1180px){
	.NavMenu li{padding-right:20px}
	.NavMenu li label, .NavMenu li a{font-size:14px;}
	.th_logoBar .th_quote_btn .primary_button{padding:0 15px;}
	.th_bottom_socials ul li a{margin-right:6px;}
}
@media screen and (min-width: 1180px) {
  .carousel__slide {min-width: 32%;scroll-snap-align: center;position: relative;}
  .arrow {display: flex;}
}
@media only screen and (max-width: 991px){
	.th_logoBar .th_quote_btn .primary_button .text{font-size:14px}
	.th_logoBar form input{width:80%;}
	.th_logoBar form button{width:15%;}
	.th_nav_inner .first{border-right:none;padding:0}
	.th_nav_inner .last{display:none;}
	.th_navbar{margin:15px 0 30px;background-color:#1fc1c708;padding:5px 12px;}
	.th_nav_inner{padding:0}
	.th_usefull_links{padding:10px 0 50px}
	.th_usefull_links h2{margin: 30px 0 20px;}
}
@media only screen and (max-width:767px){
	.th_logoBar .th_quote_btn .primary_button .text{font-size:12px} 
}

@media only screen and (max-width:575px){
	.th_top_socials{display:none} 
	.th_topbar .th_top_info li:last-child{margin-right:0}
	.th_topbar .th_top_info{justify-content: center;}
	.th_logoBar .col-6:first-child{order:1}
	.th_logoBar .col-6:last-child{order:2;margin-bottom:25px;}
	.th_logoBar .col-12{order:3}
	header .th_logo{width: 100%;float: left;margin: 0 0 25px;}
    .th_logoBar form button {width: 20%;}
	footer {padding: 50px 0 20px;}
	.th_google_reviews{margin-top:20px}
	.th_copyright{flex-direction: column-reverse;gap: 20px;}
}

